singleton Material("etki.skin.etki_new")
{
    mapTo = "etki.skin.etki_new";
    overlayMap[2] = "vehicles/etki/new_skin/etki_skin_new.dds";
    diffuseMap[2] = "vehicles/etki/etki_c.dds";
    specularMap[2] = "vehicles/etki/etki_s.dds";
    normalMap[2] = "vehicles/etki/etki_n.dds";
    diffuseMap[1] = "vehicles/etki/etki_d.dds";
    specularMap[1] = "vehicles/etki/etki_s.dds";
    normalMap[1] = "vehicles/etki/etki_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etki/etki_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etki_modparts.skin.etki_new")
{
    mapTo = "etki_modparts.skin.etki_new";
    overlayMap[2] = "vehicles/etki/new_skin/etki_skin_new.dds";
    diffuseMap[2] = "vehicles/etki/etki_modparts_c.dds";
    specularMap[2] = "vehicles/etki/etki_modparts_s.dds";
    normalMap[2] = "vehicles/etki/etki_modparts_n.dds";
    diffuseMap[1] = "vehicles/etki/etki_modparts_d.dds";
    specularMap[1] = "vehicles/etki/etki_modparts_s.dds";
    normalMap[1] = "vehicles/etki/etki_modparts_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etki/etki_modparts_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etki_glass.skin.etki_new")
{
    mapTo = "etki_glass.skin.etki_new";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etki/new_skin/etki_glass_d_skin_new.dds";
    opacityMap[0] = "vehicles/etki/new_skin/etki_glass_d_skin_new.dds";
    diffuseMap[1] = "vehicles/etki/new_skin/etki_glass_da_skin_new.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = beamng; materialTag1 = vehicle;
};

singleton Material("etki_glass_int.skin.etki_new")
{
    mapTo = "etki_glass_int.skin.etki_new";
    diffuseMap[0] = "vehicles/etki/new_skin/etki_glass_d_skin_new.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = beamng; materialTag1 = vehicle;
};

singleton Material("etki_glass_dmg.skin.etki_new")
{
    mapTo = "etki_glass_dmg.skin.etki_new";
    diffuseMap[0] = "vehicles/etki/new_skin/etki_glass_dmg_d_skin_new.dds";
    opacityMap[0] = "vehicles/etki/new_skin/etki_glass_dmg_d_skin_new.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = beamng; materialTag1 = vehicle;
};

singleton Material("etki_windshield_dmg.skin.etki_new")
{
    mapTo = "etki_windshield_dmg.skin.etki_new";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etki/new_skin/etki_glass_dmg_d_skin_new.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = beamng; materialTag1 = vehicle;
};


